Nini Library API Reference - http://nini.sourceforge.net/ |

# ConfigCollection Properties

The properties of the ConfigCollection class are listed below. For a complete list of ConfigCollection class members, see the ConfigCollection Members topic.

#### Public Instance Properties

Count | Returns the number of IConfigs in the collection.
IsFixedSize | Returns true if the collection is of a fixed size.
IsReadOnly | Returns true if the collection is read only.
IsSynchronized | Returns true if the collection is synchronized. This always returns false.
Item | Overloaded. Returns the IConfig at the specified index.
SyncRoot | Returns the synchronization object.

#### See Also

ConfigCollection Class | Nini.Config Namespace